vpc_cidr_block    = "10.0.0.0/16"
ssh_key_name      = "ansible-test"
ssh_public_key    = "/home/sheenlim08/.ssh/ansible.pub"
ssh_private_key   = "/home/sheenlim08/.ssh/ansible"
subnet_cidr_block = "10.0.0.0/24"
avail_zone        = "ap-southeast-1a"
env_prefix        = "dev"
my_public_ip      = ["143.44.192.204/32", "170.64.152.163/32"]
instance_type     = "t2.micro"
